.call_to_action {
	width: 100%;
	display: block;
	padding: 120px 0;
	background-color: var(--color-destaque-2);
}

.call_to_action .conteudo .texto {
	width: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
	flex-direction: column;
	flex-wrap: wrap;
}

.call_to_action .conteudo .texto h2 {
	text-align: center;
	color: var(--color-white);
}

.call_to_action .conteudo .texto .descricao_principal {
	max-width: 450px;
	color: var(--color-white);
}

.call_to_action .conteudo .texto .botoes {
	width: 100%;
	display: flex;
	gap: 25px;
	align-items: center;
	justify-content: center;
	flex-direction: row;
	position: relative;
	z-index: 1;
	flex-wrap: wrap;
}

.call_to_action .conteudo .texto .botoes .btn {
	margin: 0;
}

@media only screen and (min-width: 768px) {
	.call_to_action .conteudo .texto .botoes {
		flex-direction: row;
		justify-content: center;
	}
}

@media only screen and (min-width: 1024px) {}